.rich-button-link {
 text-decoration: none;
 display: block;
 height: 100%;
 fill: currentColor !important;
 z-index: 9;
}
.rich-button-link > div {
 height: 100%;
 /*
 .icon-container{
   width: 1rem !important;
   height: 1.4rem !important;
   svg{
     fill: currentColor;
     //transform: scale(2);
   }
 }
 */
}
.rich-button-link > div .wp-block-heading {
 color: inherit;
}
.rich-button-link > div .wp-block-heading {
 -webkit-hyphens: none;
         hyphens: none;
}
.rich-button-link > div:hover {
 background-color: var(--hoverColor) !important;
}